GET /milestones
1 min
GET
https://api.cmp.optimizely.com/v3/milestones
campaign_idstring<p>Filter milestones by campaign association. When a campaign ID is provided, returns only milestones associated with that campaign. When explicitly set to <code>null</code>, returns only milestones not associated with any campaign. When omitted, returns all milestones regardless of campaign association.</p>
due_date__fromstring<date-time><p>Filter milestones with due date from this date, in ISO 8601 UTC format</p>
due_date__tostring<date-time><p>Filter milestones with due date up to this date, in ISO 8601 UTC format</p>
offsetinteger<p>Starting index of results (zero indexed)</p>
page_sizeintegerNumber of results to return per page
acceptstringGenerated from available response content types
200List of fetched milestones
401Authorization error
403Permission error
curl --request GET \
--url 'https://api.cmp.optimizely.com/v3/milestones?offset=5&page_size=10' \
--header 'accept: application/json'